 function checkSubmit(index, bz) {


     if ($('#act').val() == "") {
         layer.msg("页面错误！", {
             icon: 2, btn: ['确定']
         }, function () {
         });
         return false;
     }
     else if ($('#fvyhgh').val() == "") {
         layer.msg("请输入用户工号！", {
             icon: 2, btn: ['确定']
         }, function () {
             $('#fvyhgh').select();
             $('#fvyhgh').focus();
         });
         return false;
     }

     else if (!emailReg.test($('#fvyhyx').val())) {
         layer.msg("请输入合法邮箱地址！", {
             icon: 2, btn: ['确定']
         }, function () {
             $('#fvyhyx').select();
             $('#fvyhyx').focus();
         });
         return false;
     }

     else if ($('#tyzm').val() == "") {
         layer.msg("请输入验证码！", {
             icon: 2, btn: ['确定']
         }, function () {
             $('#tyzm').select();
             $('#tyzm').focus();
         });
         return false;
     }
     else if (1 == 0) {
     }
     else
         var1 = "beduajax.aspx?act=" + $("#act").val() + "&fvyhgh=" + $('#fvyhgh').val() + "&fvyhyx=" + $('#fvyhyx').val() + "&tyzm=" + $('#tyzm').val() ;
   
            $("#buttona").attr("disabled", true);
            XSENDAJAX(var1);
            return true;
        }

 function Zsend(var1) {
            temptext = var1;
            if (temptext.indexOf("验证码错误") > -1) {
                layer.msg(temptext, {
                    icon: 2, btn: ['确定']
                }, function () {
                    $("#buttona").attr("disabled", false);
                    $("#tyzm").select();
                    $("#tyzm").focus();
                });
                return false;
            } else if (temptext.indexOf("不成功") > -1) {
                layer.msg(temptext, {
                    icon: 2, btn: ['确定']
                }, function () {
                    $("#buttona").attr("disabled", false);
                    $("#fvyhyx").select();
                    $("#fvyhyx").focus();
                });
                return false;
            } else {
                layer.msg(temptext, {
                    icon: 1, btn: ['确定']
                }, function () {
                    window.location.href = "index.aspx";
                    return true;
                });
            }
        }